.contato-map {
  width: 100%;
  min-height: 400px;
}

.box-left {
  background-color: var(--primary-color);
  padding: 30px;
  border-radius: 15px;
}

.box-left a {
  color: #fff;
}

.box-left address {
  color: #fff;
}

.box-left i {
  border-radius: 8px;
  background: var(--Degrad-Linear, linear-gradient(180deg, var(--secondary-color) 0%, #23AFDC 100%));
  color: #fff;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}

.box-right {
  border-radius: 16px;
  border: 2px solid rgba(35, 175, 220, 0.15);
  background: #FAFAFA;
}

.box-right label {
  color: #393C3C;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;

}
.box-right :is(input, textarea, select) {
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  background: rgba(0, 0, 0, 0.02);
  padding: .9rem .678rem;
}
.box-right button{
  border-radius: 24px;
  background: var(--Degrad-Linear, linear-gradient(180deg, var(--primary-color); 0%, #23AFDC 100%));
}